.ui-dialog2 { position: absolute; padding: .2em; width: 300px; overflow: hidden; font-size: 20px;}
.ui-dialog2 .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog2 .ui-dialog-title { float: left; margin: .1em 16px .1em 0;} 
.ui-dialog2 .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog2 .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog2 .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog2 .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; font-size: 20px;}
.ui-dialog2 .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em;}
.ui-dialog2 .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog2 .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog2 .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

a.but1 {
  position: relative;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -1px -1px #000;
  user-select: none;
  padding: 1.0em 3.04em;
  outline: none;
  background-color: #b39961;
  background-image: linear-gradient(45deg, rgba(255,0,0,.0) 30%, rgba(255,0,0,.8), rgba(255,0,0,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255, 255, 255, 1) 0%, rgba(179, 153, 97, 1) 70%);
  background-repeat: no-repeat;
  background-size: 200% 100%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,1) 0 2px 5px;
	border: 1px solid #444;
	border-radius: 5px;
} 
a.but1:active {
  top: 1px;
  text-decoration: none;
  box-shadow: none;
}
a.but1:hover {
  transition: .5s linear;
  text-decoration: none;
  background-position: -200% 0, 0 0;
  color: #fff;
}

a.but3 {
  position: relative;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -1px -1px #000;
  user-select: none;
  padding: 1.0em 1.46em;
  outline: none;
  background-color: #b39961;
  background-image: linear-gradient(45deg, rgba(255,0,0,.0) 30%, rgba(255,0,0,.8), rgba(255,0,0,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255, 255, 255, 1) 0%, rgba(179, 153, 97, 1) 70%);
  background-repeat: no-repeat;
  background-size: 200% 100%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,1) 0 2px 5px;
	border: 1px solid #444;
	border-radius: 5px;
} 
a.but3:active {
  top: 1px;
  text-decoration: none;
  box-shadow: none;
}
a.but3:hover {
  transition: .5s linear;
  text-decoration: none;
  background-position: -200% 0, 0 0;
  color: #fff;
}

a.but2 {
  position: relative;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -1px -1px #000;
  user-select: none;
  padding: 1.0em 1.5em;
  outline: none;
  background-color: #b39961;
  background-image: linear-gradient(45deg, rgba(255,0,0,.0) 30%, rgba(255,0,0,.8), rgba(255,0,0,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255, 255, 255, 1) 0%, rgba(179, 153, 97, 1) 70%);
  background-repeat: no-repeat;
  background-size: 200% 100%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,1) 0 2px 5px;
	border: 1px solid #444;
	border-radius: 5px;
} 
a.but2:active {
  top: 1px;
  text-decoration: none;
  box-shadow: none;
}
a.but2:hover {
  transition: .5s linear;
  text-decoration: none;
  background-position: -200% 0, 0 0;
  color: #fff;
}

a.butbl {
  transition: .5s linear;
  text-decoration: none;
  background-position: -200% 0, 0 0;
}

a.butbl2 {
  transition: .5s linear;
  text-decoration: none;
  background-position: -200% 0, 0 0;
}

a.butbl3 {
  transition: .5s linear;
  text-decoration: none;
  background-position: -200% 0, 0 0;
}